## libapache2-mod-sts 3.4.0

=== debian/changelog ===
libapache2-mod-sts (3.4.0-2build3) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 21 May 2025 10:05:17 +0200

libapache2-mod-sts (3.4.0-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 18:45:28 +0000

libapache2-mod-sts (3.4.0-2build1) noble; urgency=high

  * No change rebuild against libapr1t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 17:36:38 +0100

libapache2-mod-sts (3.4.0-2) unstable; urgency=medium

  * Source only upload for migration to testing
  * Update package VCS URLs
  * Replace dependency pkg-config with pkgconf
  * Add the Rules-Requires-Root field

 -- Robin Gustafsson <rgson@debian.org>  Mon, 12 Feb 2024 17:41:02 +0100

libapache2-mod-sts (3.4.0-1) unstable; urgency=medium

  * Initial release (Closes: #1061583)

 -- Robin Gustafsson <rgson@debian.org>  Fri, 26 Jan 2024 23:27:25 +0100
