=== debian/control ===
Source: libapache2-mod-sts
Section: httpd
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Robin Gustafsson <rgson@debian.org>
Build-Depends:
 apache2-dev,
 debhelper-compat (= 13),
 dh-sequence-apache2,
 liboauth2-apache-dev (>= 1.6.0),
 liboauth2-dev (>= 1.6.0),
 libxml2-dev (>= 2.4),
 pkgconf,
Standards-Version: 4.6.2
Homepage: https://github.com/OpenIDC/mod_sts
Vcs-Git: https://salsa.debian.org/debian/libapache2-mod-sts.git
Vcs-Browser: https://salsa.debian.org/debian/libapache2-mod-sts
Rules-Requires-Root: no

Package: libapache2-mod-sts
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Pre-Depends:
 ${misc:Pre-Depends},
Description: security token exchange module for Apache 2
 A security token exchange module for Apache HTTP Server 2.x which allows for
 exchanging arbitrary security tokens by calling into a remote Security Token
 Service (STS).
 .
 This Apache module allows for exchanging a security token (aka. "source
 token") that is presented on an incoming HTTP request for another security
 token (aka. "target token") by calling into a Security Token Service (STS) and
 then include that target token on the propagated HTTP request to the content
 or origin server.
