=== debian/watch ===
version=4
opts="searchmode=plain" \
https://api.github.com/repos/OpenIDC/mod_sts/releases?per_page=100 \
https://github.com/OpenIDC/mod_sts/releases/download/v?@ANY_VERSION@/mod_sts-\d(?:\.\d)*@ARCHIVE_EXT@
